.u-section-1 .u-sheet-1 {
  min-height: 339px;
}

.u-section-1 .u-group-1 {
  min-height: 59px;
  height: auto;
  --radius: 39px;
  box-shadow: -2px 0 40px 5px rgba(255,255,255,0.3);
  transition-duration: 0.5s;
  width: 363px;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 0 18px 0 36px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-group-2 {
  height: auto;
  --radius: 15px;
  box-shadow: 0px 0px 8px 5px rgba(71,138,201,0.2);
  min-height: 213px;
  margin-top: 28px;
  margin-bottom: 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 5px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 148px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2471px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2636px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 10px;
    margin-left: 11px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-1 .u-group-1 {
    width: 386px;
    margin-top: 32px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: -66px;
    margin-left: 12px;
  }

  .u-section-1 .u-group-2 {
    margin-bottom: 32px;
  }
}

.u-section-1 .u-group-1,
.u-section-1 .u-group-1:before,
.u-section-1 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-1.u-group-1.u-group-1:hover:before {
  background-color: #666666 !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-1 .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
} .u-section-2 {
  min-height: 400px;
}

.u-section-2 .u-sheet-1 {
  min-height: 766px;
}

.u-section-2 .u-group-1 {
  height: auto;
  --radius: 15px;
  box-shadow: 0px 0px 8px 5px rgba(71,138,201,0.2);
  min-height: 736px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 24px;
}

.u-section-2 .u-group-2 {
  height: auto;
  --radius: 15px;
  box-shadow: 0px 0px 8px 5px rgba(255,255,255,0.2);
  min-height: 54px;
  width: 199px;
  margin: 12px auto 0 26px;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-table-1 {
  width: 1087px;
  margin: 9px auto 0;
}

.u-block-d697-11 {
  border-style: dotted;
}

.u-block-d697-14 {
  height: 46px;
}

.u-section-2 .u-table-body-1 {
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-1 {
  font-weight: 700;
  border-style: dotted;
}

.u-section-2 .u-table-cell-2 {
  border-style: dotted;
}

.u-section-2 .u-table-cell-3 {
  border-style: dotted;
}

.u-section-2 .u-table-cell-4 {
  border-style: dotted;
}

.u-section-2 .u-table-cell-5 {
  border-style: dotted;
}

.u-section-2 .u-table-cell-6 {
  border-style: dotted;
}

.u-block-d697-24 {
  height: 48px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-table-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 175px;
}

.u-section-3 .u-group-1 {
  box-shadow: 0px 0px 8px 5px rgba(71,138,201,0.2);
  height: auto;
  min-height: 127px;
  --radius: 15px;
  margin: 31px 0 17px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 8px 5px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 808px;
}

.u-section-4 .u-group-1 {
  box-shadow: 0px 0px 8px 5px rgba(71,138,201,0.2);
  min-height: 774px;
  margin-top: 17px;
  margin-bottom: 17px;
  height: auto;
  --radius: 15px;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 0 0;
}

.u-section-4 .u-group-2 {
  box-shadow: 0px 0px 8px 5px rgba(255,255,255,0.2);
  min-height: 59px;
  width: 271px;
  height: auto;
  --radius: 15px;
  margin: 8px auto 0 18px;
}

.u-section-4 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-4 .u-table-1 {
  width: 1087px;
  margin: 16px auto 0 17px;
}

.u-block-a005-12 {
  border-style: dotted;
}

.u-block-a005-15 {
  height: 46px;
}

.u-section-4 .u-table-body-1 {
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-4 .u-table-cell-1 {
  font-weight: 700;
  border-style: dotted;
}

.u-section-4 .u-table-cell-2 {
  border-style: dotted;
}

.u-section-4 .u-table-cell-3 {
  border-style: dotted;
}

.u-section-4 .u-table-cell-4 {
  border-style: dotted;
}

.u-section-4 .u-table-cell-5 {
  border-style: dotted;
}

.u-section-4 .u-table-cell-6 {
  border-style: dotted;
}

.u-block-a005-25 {
  height: 48px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-table-1 {
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-table-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 390px;
}

.u-section-5 .u-group-1 {
  box-shadow: 0px 0px 8px 5px rgba(71,138,201,0.2);
  height: auto;
  min-height: 213px;
  margin-top: 13px;
  margin-bottom: 0;
  --radius: 15px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 14px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 8px 5px 0 12px;
}

.u-section-5 .u-btn-1 {
  --radius: 15px;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 40px auto;
  padding: 17px 123px 18px 122px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }
}